> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usecobalt.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Recall

> Changes a recall's status and/or adds a note.



## OpenAPI

````yaml PATCH /recalls/{id}
openapi: 3.0.0
info:
  title: Cobalt API
  version: 1.0.1
  description: API for interacting with Cobalt's EHR integration services
servers:
  - url: https://api.usecobalt.com/v1
security:
  - ClientCredentials: []
    ClientSecret: []
    AccessToken: []
paths:
  /recalls/{id}:
    patch:
      tags:
        - Recalls
      summary: Update Recall
      description: >-
        Updates a recall: change its status and/or add a note. Provide at least
        one of status or note. Available for ModMed Gastro.
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
          description: The Cobalt recall id (from GET /v1/recalls)
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                status:
                  type: string
                  description: New recall status
                status_note:
                  type: string
                  description: Optional note recorded with the status change
                note:
                  type: string
                  description: Text of a note to add to the recall
                note_type:
                  type: string
                  description: Note category. Defaults to "PatientCall".
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  recall_id:
                    type: string
                  job_id:
                    type: string
components:
  securitySchemes:
    ClientCredentials:
      type: apiKey
      in: header
      name: client_id
    ClientSecret:
      type: apiKey
      in: header
      name: client_secret
    AccessToken:
      type: apiKey
      in: header
      name: access_token

````